<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.O.O.e.e.h.e.O void e(boolean, int, char, com.jetbrains.O.O.e.e.h.j, short)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28774.11&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.O.O.e.e.h.e.O void e(boolean, int, char, com.jetbrains.O.O.e.e.h.j, short)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.O.O.e.e.h.e.e">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28774.11&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.O.O.e.e.h.e.e">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.O.O.e.e.h.e.O byte[] e(long, java.math.BigInteger)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28774.11&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.O.O.e.e.h.e.O byte[] e(long, java.math.BigInteger)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.O.O.e.e.h.e.O int O(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28774.11&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.O.O.e.e.h.e.O int O(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.O.O.e.e.h.e.O int e(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28774.11&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.O.O.e.e.h.e.O int e(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.O.O.e.e.h.e.O java.math.BigInteger e(java.math.BigInteger, int, char, short)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28774.11&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.O.O.e.e.h.e.O java.math.BigInteger e(java.math.BigInteger, int, char, short)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.O.O.e.e.h.e.O java.math.BigInteger e(byte[], int, long, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28774.11&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.O.O.e.e.h.e.O java.math.BigInteger e(byte[], int, long, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.26&quot;"/>
    </annotation>
  </item>
</root>
